    {
        "ingredientPattern": "BK",
        "shapeless": true,
        "ingredients": {
            "B": {
                "type": "item",
                "code": "game:saw-*",
		toolDurabilityCost: 2,
                "isTool": true
            },
            "K": {
                "type": "block",
                "code": "game:shelf-normal-east",
                "quantity": 1
            }
        },
	recipeGroup: 1,
        "width": 2,
        "height": 1,
        "output": {
            "type": "item",
            "code": "somedisassemblyrequired:plank-scrapped",
            "quantity": 2
        }
    }